Error al autentificar un repositorio.

Imagen de PokeP
0 puntos

Estoy intentando instalar los codec multimedia, para lo cual en uno de las Bitacoras, he seguido las instrucciones, el caso es que meto el repositorio en su archivo correspondiente, pero cuando intento autentificarlo con :   wget -q http://www.debian-multimedia.org/gpgkey.pub -O- | sudo apt-key add -

me sale el siguiente error:   gpg: no valid OpenPGP data found. 

He ido a la página pare ver el archivo en cuestión y si que es un archivo de clave PGP, pero no se por que me sale este error.

Deciros que actualmente uso Feisty en un portatil Acer Aspire 5514WLMi y quelos codecs se han instalado pues puedo ver lo que antes no veia, ej. DVD comerciales.

Espero vuestra ayuda, pues cada vez que intento instalar algo me sale un mensaje anunciandome que tengo un repositorio sin autentificar y es un coñazo. 

Imagen de PokeP
+1
0
-1

Creo que ya lo he solucionado.

Simplemente me he bajado el archivo en cuestión y lo he añadido con el Synaptic manualmente, creo que ya no me da los errores de antes. 

+1
0
-1